Subject: Re: stty crtscts < /dev/ttyS1

From: Giuliano Pochini <[email-masked]>
Date: Sat, 08 Apr 2000 20:02:05 -0400

> >Ouch! Broken hardware... how can I document this is happening, so that
> >I can demand an answer from Epson?
>
> >From your messages, it's not clear to me that it's the printer.  It could
> easily be the cable.  Try replacing the cable with one that only connects
> the signals you're using and properly grounds all the other signals.

The Epson 740 comes with a MAC-style serial connector and I'm using a standard
Apple serial cable. There are no floating pins.

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/